name: /global/cfs/cdirs/e3sm/zhang40/conda_envs/e3sm_diags_env
channels:
  - e3sm
  - cdat/label/v82
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_gnu
  - attrs=19.3.0=py_0
  - beautifulsoup4=4.9.1=py37hc8dfbb8_0
  - bokeh=2.1.1=py37hc8dfbb8_0
  - boost-cpp=1.72.0=h7b93d67_2
  - brotlipy=0.7.0=py37h8f50634_1000
  - bzip2=1.0.8=h516909a_2
  - c-ares=1.16.1=h516909a_0
  - ca-certificates=2020.6.20=hecda079_0
  - cairo=1.16.0=h3fc0475_1005
  - cartopy=0.18.0=py37h0f91b66_2
  - cdat_info=8.2.1=pyh9f0ad1d_1
  - cdp=1.6.0=py_0
  - cdtime=3.1.4=py37hd741776_0
  - cdutil=8.2.1=pyh9f0ad1d_0
  - certifi=2020.6.20=py37hc8dfbb8_0
  - cffi=1.14.1=py37h2b28604_0
  - cfitsio=3.470=hce51eda_6
  - chardet=3.0.4=py37hc8dfbb8_1006
  - click=7.1.2=pyh9f0ad1d_0
  - cloudpickle=1.5.0=py_0
  - cryptography=3.0=py37hb09aad4_0
  - curl=7.71.1=he644dc0_4
  - cycler=0.10.0=py_2
  - cytoolz=0.10.1=py37h516909a_0
  - dask=2.15.0=py_0
  - dask-core=2.15.0=py_0
  - decorator=4.4.2=py_0
  - distarray=2.12.2=py_1
  - distributed=2.22.0=py37hc8dfbb8_0
  - dv3d=8.2=py_0
  - e3sm_diags=2.1.1=py_0
  - esmf=8.0.1=nompi_hbeb3ca6_0
  - esmpy=8.0.1=nompi_py37h777d1d2_0
  - expat=2.2.9=he1b5a44_2
  - ffmpeg=4.2.3=h167e202_0
  - fontconfig=2.13.1=h1056068_1002
  - freetype=2.10.2=he06d7ca_0
  - freexl=1.0.5=h516909a_1002
  - fsspec=0.8.0=py_0
  - future=0.18.2=py37hc8dfbb8_1
  - g2clib=1.6.0=hf3f1b0b_9
  - gdal=3.1.2=py37h518339e_1
  - genutil=8.2.1=py37h161383b_0
  - geos=3.8.1=he1b5a44_0
  - geotiff=1.6.0=ha04d9d0_1
  - gettext=0.19.8.1=hc5be6a0_1002
  - ghostscript=9.22=hf484d3e_1001
  - giflib=5.2.1=h516909a_2
  - glib=2.65.0=h6f030ca_0
  - gmp=6.2.0=he1b5a44_2
  - gnutls=3.6.13=h79a8f9a_0
  - hdf4=4.2.13=hf30be14_1003
  - hdf5=1.10.6=nompi_h3c11f04_101
  - heapdict=1.0.1=py_0
  - icu=67.1=he1b5a44_0
  - idna=2.10=pyh9f0ad1d_0
  - importlib-metadata=1.7.0=py37hc8dfbb8_0
  - importlib_metadata=1.7.0=0
  - ipython_genutils=0.2.0=py_1
  - jasper=1.900.1=h07fcdf6_1006
  - jinja2=2.11.2=pyh9f0ad1d_0
  - jpeg=9d=h516909a_0
  - json-c=0.13.1=hbfbb72e_1002
  - jsonschema=3.2.0=py37hc8dfbb8_1
  - jupyter_core=4.6.3=py37hc8dfbb8_1
  - kealib=1.4.13=h33137a7_1
  - kiwisolver=1.2.0=py37h99015e2_0
  - krb5=1.17.1=hfafb76e_2
  - lame=3.100=h14c3975_1001
  - lazy-object-proxy=1.5.1=py37h8f50634_0
  - lcms2=2.11=hbd6801e_0
  - ld_impl_linux-64=2.34=hc38a660_9
  - libblas=3.8.0=11_openblas
  - libcblas=3.8.0=11_openblas
  - libcdms=3.1.2=h054cd8a_112
  - libcf=1.0.3=py37hda0e254_108
  - libcurl=7.71.1=hcdd3856_4
  - libdap4=3.20.6=h1d1bd15_1
  - libdrs=3.1.2=hc2e2db3_112
  - libdrs_f=3.1.2=hae7e664_110
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_0
  - libffi=3.2.1=he1b5a44_1007
  - libgcc=7.2.0=h69d50b8_2
  - libgcc-ng=9.3.0=h24d8f2e_15
  - libgdal=3.1.2=hb2a6f5f_1
  - libgfortran-ng=7.5.0=hdf63c60_15
  - libgomp=9.3.0=h24d8f2e_15
  - libiconv=1.15=h516909a_1006
  - libkml=1.3.0=hb574062_1011
  - liblapack=3.8.0=11_openblas
  - libnetcdf=4.7.4=nompi_h84807e1_105
  - libnghttp2=1.41.0=hab1572f_1
  - libopenblas=0.3.6=h6e990d7_6
  - libpng=1.6.37=hed695b0_2
  - libpq=12.3=h5513abc_0
  - libspatialite=4.3.0a=h57f1b35_1039
  - libssh2=1.9.0=hab1572f_5
  - libstdcxx-ng=9.3.0=hdf63c60_15
  - libtiff=4.1.0=hc7e4089_6
  - libuuid=2.32.1=h14c3975_1000
  - libwebp-base=1.1.0=h516909a_3
  - libxcb=1.13=h14c3975_1002
  - libxml2=2.9.10=h72b56ed_2
  - libxslt=1.1.33=h572872d_1
  - locket=0.2.0=py_2
  - lxml=4.5.2=py37he3881c9_0
  - lz4-c=1.9.2=he1b5a44_2
  - markupsafe=1.1.1=py37h8f50634_1
  - matplotlib=3.3.0=1
  - matplotlib-base=3.3.0=py37hd478181_1
  - mesalib=18.3.1=h590aaf7_0
  - msgpack-python=1.0.0=py37h99015e2_1
  - nbformat=5.0.7=py_0
  - ncurses=6.2=he1b5a44_1
  - netcdf-fortran=4.5.3=nompi_hfef6a68_100
  - nettle=3.4.1=h1bed415_1002
  - numpy=1.19.1=py37h8960a57_0
  - olefile=0.46=py_0
  - openblas=0.3.6=h6e990d7_6
  - openh264=2.1.1=h8b12597_0
  - openjpeg=2.3.1=h981e76c_3
  - openssl=1.1.1g=h516909a_1
  - output_viewer=1.3.1=py_1
  - owslib=0.20.0=py_0
  - packaging=20.4=pyh9f0ad1d_0
  - pandas=1.1.0=py37h3340039_0
  - partd=1.1.0=py_0
  - pcre=8.44=he1b5a44_0
  - pillow=7.2.0=py37h718be6c_1
  - pip=20.2.1=py_0
  - pixman=0.38.0=h516909a_1003
  - poppler=0.89.0=h4190859_1
  - poppler-data=0.4.9=1
  - postgresql=12.3=h8573dbc_0
  - proj=7.1.0=h966b41f_1
  - psutil=5.7.2=py37h8f50634_0
  - pthread-stubs=0.4=h14c3975_1001
  - pycparser=2.20=pyh9f0ad1d_2
  - pyepsg=0.4.0=py_0
  - pyopenssl=19.1.0=py_1
  - pyparsing=2.4.7=pyh9f0ad1d_0
  - pyproj=2.6.1.post1=py37hb5dadc3_1
  - pyrsistent=0.16.0=py37h8f50634_0
  - pyshp=2.1.0=py_0
  - pysocks=1.7.1=py37hc8dfbb8_1
  - python=3.7.8=h6f2ec95_1_cpython
  - python-dateutil=2.8.1=py_0
  - python_abi=3.7=1_cp37m
  - pytz=2020.1=pyh9f0ad1d_0
  - pyyaml=5.3.1=py37h8f50634_0
  - readline=8.0=he28a2e2_2
  - requests=2.24.0=pyh9f0ad1d_0
  - scipy=1.5.2=py37hb14ef9d_0
  - setuptools=49.2.1=py37hc8dfbb8_0
  - shapely=1.7.0=py37hc88ce51_3
  - six=1.15.0=pyh9f0ad1d_0
  - sortedcontainers=2.2.2=pyh9f0ad1d_0
  - soupsieve=2.0.1=py37hc8dfbb8_0
  - sqlite=3.32.3=h4cf870e_1
  - tbb=2020.1=hc9558a2_0
  - tblib=1.6.0=py_0
  - tiledb=2.0.8=h3effe38_0
  - tk=8.6.10=hed695b0_0
  - toolz=0.10.0=py_0
  - tornado=6.0.4=py37h8f50634_1
  - traitlets=4.3.3=py37hc8dfbb8_1
  - typing_extensions=3.7.4.2=py_0
  - tzcode=2020a=h516909a_0
  - udunits2=2.2.27.6=h4e0c4b3_1001
  - urllib3=1.25.10=py_0
  - vcs=8.2=py_2
  - vcsaddons=8.2=py37h516909a_1
  - vtk-cdat=8.2.0.8.2=py37_mesalibhead77ed_0
  - wheel=0.34.2=py_1
  - x264=1!152.20180806=h14c3975_0
  - xerces-c=3.2.3=hfe33f54_1
  - xorg-kbproto=1.0.7=h14c3975_1002
  - xorg-libice=1.0.10=h516909a_0
  - xorg-libsm=1.2.3=h84519dc_1000
  - xorg-libx11=1.6.10=h516909a_0
  - xorg-libxau=1.0.9=h14c3975_0
  - xorg-libxdmcp=1.1.3=h516909a_0
  - xorg-libxext=1.3.4=h516909a_0
  - xorg-libxrender=0.9.10=h516909a_1002
  - xorg-renderproto=0.11.1=h14c3975_1002
  - xorg-xextproto=7.3.0=h14c3975_1002
  - xorg-xproto=7.0.31=h14c3975_1007
  - xz=5.2.5=h516909a_1
  - yaml=0.2.5=h516909a_0
  - zict=2.0.0=py_0
  - zipp=3.1.0=py_0
  - zlib=1.2.11=h516909a_1007
  - zstd=1.4.5=h6597ccf_2
  - pip:
    - cdms2==3.1.4
    - regrid2==3.1.4
prefix: /global/cfs/cdirs/e3sm/zhang40/conda_envs/e3sm_diags_env

